Subject: Re: [lojban] translation exercise...

From: Bob LeChevalier <[email-masked]>
Date: Tue, 27 Aug 2002 22:00:46 -0400

At 09:03 PM 8/27/02 -0400, Rob Speer wrote:
>On Tue, Aug 27, 2002 at 08:26:48PM -0400, Robert LeChevalier wrote:
> > To get the rhythm to fit
> > dei selsa'a nalsisti
>
>[...]
> > .i doi pendo ri ranji
> > or if the vocative is unneeded
> > .i ri ci'iroi ranji
> >
> > Your version below is OK too, but I think mine scans better for the first
> > two lines.
>
>Are you thinking of a different tune than I am?

No.

>Here's the English lyrics as I know them:
>
>This is the song that doesn't end
>It just goes on and on, my friend
>
>...so they're both 8 syllables. You have 7 syllables in each of your
>lines.

I use a syllable-length pause (or drag out the "i" slightly). The 
English "It just" is the length of a single syllable when I sing it, both 
unstressed. (The version I know has "And it goes on and...", but same 
difference). English rhythmic poetry is stress-timed rather than 
syllable-timed, so when translating English into Lojban, the important 
thing is to match the metric feet, not the syllable count.

The following is how I scan the rhythm of the song in feet. The number of 
unstressed syllables before the first stress can vary without any problem 
(though it seems to sound better with at least 3 for the last two lines), 
and in general extra unstressed syllables do not mess up rhythm either 
(which is good because Lojban generally requires more syllables than 
English to express the same concept).

---!-!-!
---!-!-!
---!-!-!-!-!-!
---!-!-!-!-!-!

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org